:root {
    --flake: url("../img/flower.png");
}
.snow-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    pointer-events: none;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
}
.snow {
    animation: sway 20s infinite alternate ease-in-out;
    position: absolute;
    transform-style: preserve-3d;
}
.flake {
    position: absolute;
    top: -100vh;
    transform-style: preserve-3d;
}
.flake:nth-child(1) {
    --duration: 20032ms;
    --delay: 18152ms;
    --startrotate: 323deg;
    --endrotate: 138deg;
    --opacity: 0.29;
    --R: 173;
    --G: 165;
    --B: 222;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 4vw;
    transform: translateZ(216px);
}
.flake:nth-child(1) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(1) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(2) {
    --duration: 21548ms;
    --delay: 10515ms;
    --startrotate: 233deg;
    --endrotate: 110deg;
    --opacity: 0.21;
    --R: 203;
    --G: 177;
    --B: 220;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 22vw;
    transform: translateZ(351px);
}
.flake:nth-child(2) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(2) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(3) {
    --duration: 21086ms;
    --delay: 5672ms;
    --startrotate: 217deg;
    --endrotate: 171deg;
    --opacity: 0.3;
    --R: 202;
    --G: 176;
    --B: 238;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 26vw;
    transform: translateZ(101px);
}
.flake:nth-child(3) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(3) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(4) {
    --duration: 20804ms;
    --delay: 10589ms;
    --startrotate: 143deg;
    --endrotate: 104deg;
    --opacity: 0.28;
    --R: 174;
    --G: 165;
    --B: 244;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 38vw;
    transform: translateZ(-447px);
}
.flake:nth-child(4) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(4) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(5) {
    --duration: 21649ms;
    --delay: 7645ms;
    --startrotate: 185deg;
    --endrotate: 175deg;
    --opacity: 0.24;
    --R: 185;
    --G: 165;
    --B: 226;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 2vw;
    transform: translateZ(-208px);
}
.flake:nth-child(5) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(5) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(6) {
    --duration: 21751ms;
    --delay: 5879ms;
    --startrotate: 12deg;
    --endrotate: 116deg;
    --opacity: 0.36;
    --R: 182;
    --G: 172;
    --B: 226;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -12vw;
    transform: translateZ(-345px);
}
.flake:nth-child(6) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(6) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(7) {
    --duration: 21999ms;
    --delay: 19717ms;
    --startrotate: 6deg;
    --endrotate: 157deg;
    --opacity: 0.27;
    --R: 165;
    --G: 175;
    --B: 237;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 21vw;
    transform: translateZ(400px);
}
.flake:nth-child(7) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(7) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(8) {
    --duration: 20982ms;
    --delay: 4550ms;
    --startrotate: 136deg;
    --endrotate: 256deg;
    --opacity: 0.27;
    --R: 176;
    --G: 196;
    --B: 253;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -19vw;
    transform: translateZ(-400px);
}
.flake:nth-child(8) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(8) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(9) {
    --duration: 20405ms;
    --delay: 16317ms;
    --startrotate: 83deg;
    --endrotate: 77deg;
    --opacity: 0.29;
    --R: 195;
    --G: 203;
    --B: 255;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 31vw;
    transform: translateZ(-383px);
}
.flake:nth-child(9) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(9) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(10) {
    --duration: 20563ms;
    --delay: 17960ms;
    --startrotate: 321deg;
    --endrotate: 172deg;
    --opacity: 0.38;
    --R: 175;
    --G: 188;
    --B: 221;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -6vw;
    transform: translateZ(-341px);
}
.flake:nth-child(10) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(10) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(11) {
    --duration: 20530ms;
    --delay: 7102ms;
    --startrotate: 184deg;
    --endrotate: 28deg;
    --opacity: 0.21;
    --R: 165;
    --G: 176;
    --B: 223;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 13vw;
    transform: translateZ(-125px);
}
.flake:nth-child(11) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(11) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(12) {
    --duration: 21387ms;
    --delay: 5741ms;
    --startrotate: 265deg;
    --endrotate: 161deg;
    --opacity: 0.32;
    --R: 187;
    --G: 175;
    --B: 221;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -10vw;
    transform: translateZ(-315px);
}
.flake:nth-child(12) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(12) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(13) {
    --duration: 20480ms;
    --delay: 17781ms;
    --startrotate: 83deg;
    --endrotate: 320deg;
    --opacity: 0.31;
    --R: 196;
    --G: 185;
    --B: 251;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 27vw;
    transform: translateZ(-221px);
}
.flake:nth-child(13) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(13) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(14) {
    --duration: 21470ms;
    --delay: 17794ms;
    --startrotate: 1deg;
    --endrotate: 197deg;
    --opacity: 0.21;
    --R: 183;
    --G: 201;
    --B: 221;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -7vw;
    transform: translateZ(350px);
}
.flake:nth-child(14) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(14) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(15) {
    --duration: 20676ms;
    --delay: 3623ms;
    --startrotate: 209deg;
    --endrotate: 193deg;
    --opacity: 0.34;
    --R: 190;
    --G: 197;
    --B: 245;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 40vw;
    transform: translateZ(-251px);
}
.flake:nth-child(15) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(15) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(16) {
    --duration: 20463ms;
    --delay: 20295ms;
    --startrotate: 71deg;
    --endrotate: 43deg;
    --opacity: 0.33;
    --R: 188;
    --G: 183;
    --B: 226;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 1vw;
    transform: translateZ(-420px);
}
.flake:nth-child(16) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(16) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(17) {
    --duration: 21424ms;
    --delay: 10415ms;
    --startrotate: 129deg;
    --endrotate: 74deg;
    --opacity: 0.36;
    --R: 186;
    --G: 183;
    --B: 254;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -8vw;
    transform: translateZ(-227px);
}
.flake:nth-child(17) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(17) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(18) {
    --duration: 20762ms;
    --delay: 2681ms;
    --startrotate: 197deg;
    --endrotate: 117deg;
    --opacity: 0.36;
    --R: 190;
    --G: 189;
    --B: 238;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 17vw;
    transform: translateZ(-381px);
}
.flake:nth-child(18) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(18) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(19) {
    --duration: 21807ms;
    --delay: 19580ms;
    --startrotate: 56deg;
    --endrotate: 219deg;
    --opacity: 0.26;
    --R: 178;
    --G: 187;
    --B: 231;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -17vw;
    transform: translateZ(-225px);
}
.flake:nth-child(19) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(19) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(20) {
    --duration: 21080ms;
    --delay: 6510ms;
    --startrotate: 192deg;
    --endrotate: 99deg;
    --opacity: 0.35;
    --R: 184;
    --G: 180;
    --B: 234;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -22vw;
    transform: translateZ(240px);
}
.flake:nth-child(20) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(20) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(21) {
    --duration: 21483ms;
    --delay: 20530ms;
    --startrotate: 160deg;
    --endrotate: 97deg;
    --opacity: 0.29;
    --R: 203;
    --G: 166;
    --B: 239;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -35vw;
    transform: translateZ(191px);
}
.flake:nth-child(21) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(21) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(22) {
    --duration: 21506ms;
    --delay: 10965ms;
    --startrotate: 286deg;
    --endrotate: 337deg;
    --opacity: 0.37;
    --R: 203;
    --G: 199;
    --B: 250;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 36vw;
    transform: translateZ(321px);
}
.flake:nth-child(22) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(22) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(23) {
    --duration: 21620ms;
    --delay: 15972ms;
    --startrotate: 311deg;
    --endrotate: 177deg;
    --opacity: 0.36;
    --R: 170;
    --G: 189;
    --B: 219;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 10vw;
    transform: translateZ(-431px);
}
.flake:nth-child(23) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(23) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(24) {
    --duration: 21710ms;
    --delay: 9276ms;
    --startrotate: 245deg;
    --endrotate: 138deg;
    --opacity: 0.26;
    --R: 197;
    --G: 171;
    --B: 250;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 15vw;
    transform: translateZ(330px);
}
.flake:nth-child(24) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(24) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(25) {
    --duration: 21892ms;
    --delay: 14438ms;
    --startrotate: 207deg;
    --endrotate: 114deg;
    --opacity: 0.28;
    --R: 173;
    --G: 189;
    --B: 225;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -1vw;
    transform: translateZ(39px);
}
.flake:nth-child(25) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(25) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(26) {
    --duration: 21283ms;
    --delay: 11555ms;
    --startrotate: 264deg;
    --endrotate: 38deg;
    --opacity: 0.39;
    --R: 199;
    --G: 188;
    --B: 247;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 24vw;
    transform: translateZ(435px);
}
.flake:nth-child(26) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(26) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(27) {
    --duration: 20485ms;
    --delay: 5564ms;
    --startrotate: 338deg;
    --endrotate: 69deg;
    --opacity: 0.27;
    --R: 170;
    --G: 170;
    --B: 237;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -10vw;
    transform: translateZ(-60px);
}
.flake:nth-child(27) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(27) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(28) {
    --duration: 21669ms;
    --delay: 11866ms;
    --startrotate: 81deg;
    --endrotate: 227deg;
    --opacity: 0.35;
    --R: 179;
    --G: 192;
    --B: 243;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -20vw;
    transform: translateZ(-130px);
}
.flake:nth-child(28) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(28) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(29) {
    --duration: 20517ms;
    --delay: 10563ms;
    --startrotate: 208deg;
    --endrotate: 1deg;
    --opacity: 0.38;
    --R: 170;
    --G: 193;
    --B: 223;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -32vw;
    transform: translateZ(328px);
}
.flake:nth-child(29) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(29) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(30) {
    --duration: 21704ms;
    --delay: 4796ms;
    --startrotate: 251deg;
    --endrotate: 193deg;
    --opacity: 0.24;
    --R: 166;
    --G: 180;
    --B: 232;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 9vw;
    transform: translateZ(162px);
}
.flake:nth-child(30) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(30) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(31) {
    --duration: 21005ms;
    --delay: 6676ms;
    --startrotate: 201deg;
    --endrotate: 223deg;
    --opacity: 0.27;
    --R: 195;
    --G: 178;
    --B: 241;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -18vw;
    transform: translateZ(127px);
}
.flake:nth-child(31) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(31) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(32) {
    --duration: 20871ms;
    --delay: 11008ms;
    --startrotate: 6deg;
    --endrotate: 150deg;
    --opacity: 0.34;
    --R: 171;
    --G: 198;
    --B: 255;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 9vw;
    transform: translateZ(-84px);
}
.flake:nth-child(32) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(32) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(33) {
    --duration: 21357ms;
    --delay: 6673ms;
    --startrotate: 120deg;
    --endrotate: 225deg;
    --opacity: 0.34;
    --R: 166;
    --G: 180;
    --B: 216;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -6vw;
    transform: translateZ(-454px);
}
.flake:nth-child(33) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(33) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(34) {
    --duration: 20692ms;
    --delay: 19656ms;
    --startrotate: 96deg;
    --endrotate: 292deg;
    --opacity: 0.31;
    --R: 170;
    --G: 170;
    --B: 216;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -35vw;
    transform: translateZ(331px);
}
.flake:nth-child(34) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(34) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(35) {
    --duration: 20211ms;
    --delay: 11429ms;
    --startrotate: 310deg;
    --endrotate: 9deg;
    --opacity: 0.3;
    --R: 197;
    --G: 193;
    --B: 255;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -2vw;
    transform: translateZ(273px);
}
.flake:nth-child(35) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(35) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(36) {
    --duration: 20473ms;
    --delay: 3121ms;
    --startrotate: 155deg;
    --endrotate: 126deg;
    --opacity: 0.32;
    --R: 204;
    --G: 190;
    --B: 252;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 34vw;
    transform: translateZ(-298px);
}
.flake:nth-child(36) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(36) .shape::before {
    --bg-size: 2rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(37) {
    --duration: 21034ms;
    --delay: 7455ms;
    --startrotate: 117deg;
    --endrotate: 76deg;
    --opacity: 0.25;
    --R: 192;
    --G: 181;
    --B: 241;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -23vw;
    transform: translateZ(217px);
}
.flake:nth-child(37) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(37) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(38) {
    --duration: 21636ms;
    --delay: 7094ms;
    --startrotate: 159deg;
    --endrotate: 240deg;
    --opacity: 0.32;
    --R: 196;
    --G: 173;
    --B: 235;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -32vw;
    transform: translateZ(-41px);
}
.flake:nth-child(38) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(38) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(39) {
    --duration: 21542ms;
    --delay: 15719ms;
    --startrotate: 251deg;
    --endrotate: 139deg;
    --opacity: 0.36;
    --R: 169;
    --G: 169;
    --B: 247;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: 30vw;
    transform: translateZ(-49px);
}
.flake:nth-child(39) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(39) .shape::before {
    --bg-size: 3rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
.flake:nth-child(40) {
    --duration: 21941ms;
    --delay: 3679ms;
    --startrotate: 257deg;
    --endrotate: 327deg;
    --opacity: 0.27;
    --R: 193;
    --G: 189;
    --B: 232;
    animation: fall var(--duration) var(--delay) linear infinite;
    left: -20vw;
    transform: translateZ(-449px);
}
.flake:nth-child(40) .shape {
    animation: rotate var(--duration) var(--delay) linear infinite;
    color: rgba(0, 0, 0, var);
    transform: rotate(var(--startrotate));
}
.flake:nth-child(40) .shape::before {
    --bg-size: 4rem;
    background-image: var(--flake);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: var(--bg-size);
    height: var(--bg-size);
    content: "";
}
@keyframes fall {
    0% {
        top: -100vh;
   }
    100% {
        top: 100vh;
   }
}
@keyframes sway {
    0% {
        left: 40%;
   }
    100% {
        left: 60%;
   }
}
@keyframes rotate {
    to {
        transform: rotate(var(--endrotate));
   }
}
